﻿
/*---------------NEW CSS SECTION----------------*/
html {
    position: relative;
    min-height: 100%;
}
a.skip-main {
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: auto;
    /*z-index: -999;*/
}

    a.skip-main:focus, a.skip-main:active {
        
        background-color: #FFCA98;
        left: auto;
        top: auto;
        width:10%;
        height: auto;
        overflow: auto;
        margin: 45px 0px 0px 70px;
        text-align: center;
        font-size: 12px;
        /*z-index: 999;*/
    }

@font-face {
    font-family: 'PlusJakartaSans-Italic';
    src: url('Fonts/nThrive/PlusJakartaSans-Italic.woff2') format('woff2');
}

@font-face {
    font-family: 'PlusJakartaSans-Italic';
    src: url('Fonts/nThrive/PlusJakartaSans-Italic.woff') format('woff');
}

@font-face {
    font-family: 'PlusJakartaSans-Medium';
    src: url('Fonts/nThrive/PlusJakartaSans-Medium.woff') format('woff');
}

@font-face {
    font-family: 'PlusJakartaSans-Medium';
    src: url('Fonts/nThrive/PlusJakartaSans-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'PlusJakartaSans-MediumItalic';
    src: url('Fonts/nThrive/PlusJakartaSans-MediumItalic.woff') format('woff');
}

@font-face {
    font-family: 'PlusJakartaSans-MediumItalic';
    src: url('Fonts/nThrive/PlusJakartaSans-MediumItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'PlusJakartaSans-Regular';
    src: url('Fonts/nThrive/PlusJakartaSans-Regular.woff') format('woff');
}

@font-face {
    font-family: 'PlusJakartaSans-Regular';
    src: url('Fonts/nThrive/PlusJakartaSans-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'PlusJakartaSans-SemiBold';
    src: url('Fonts/nThrive/PlusJakartaSans-SemiBold.woff') format('woff');
}

@font-face {
    font-family: 'PlusJakartaSans-SemiBold';
    src: url('Fonts/nThrive/PlusJakartaSans-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'PlusJakartaSans-SemiBoldItalic';
    src: url('Fonts/nThrive/PlusJakartaSans-SemiBoldItalic.woff') format('woff');
}

@font-face {
    font-family: 'PlusJakartaSans-SemiBoldItalic';
    src: url('Fonts/nThrive/PlusJakartaSans-SemiBoldItalic.woff2') format('woff2');
}


body {
    font-family: 'PlusJakartaSans-Regular' !important;
}

.logobackground {
    background: #005654;
    color: #FFCA98;
    font-size: 14px;
    font-family: PlusJakartaSans-Regular;
    color: black;
}


.fontFamilyPlus {
    font-family: "PlusJakartaSans-Regular" !important;
}

.RadComboBox_Default {
    color: #333;
    font-size: 12px;
    font-family: "PlusJakartaSans-Regular" !important;
    
}

.RadInput_Default, .RadInputMgr_Default {
    font: 12px "PlusJakartaSans-Regular" !important;
}

.submitButton, .submitButton:focus {
    background-color: #3F6AFB;
    height: 30px;
    width: auto;
    min-width: 80px;
    color: #FFF;
    border: none;
    padding: 6px 14px 12px 14px;
    margin-right: 15px;
    font-family: "PlusJakartaSans-Regular";
    font-style: normal;
    font-size: 10px;
    font-weight: 500;
    line-height: 18px;
    font-feature-settings: 'liga' off;
    cursor: pointer;
    padding: 5px;
    border-radius: 4px;
}


    .submitButton:hover, .submitButton:active {
        cursor: pointer;
        border: 1px solid blue;
        text-decoration: underline;
    }


.clearButton, .clearButton:focus {
    background-color: #D4D6D6;
    height: 30px;
    width: 80px;
    color: #282D2D;
    border: none;
    padding: 6px 14px 12px 14px;
    margin-right: 15px;
    font-family: "PlusJakartaSans-Regular";
    font-style: normal;
    font-size: 10px;
    font-weight: 500;
    line-height: 18px;
    font-feature-settings: 'liga' off;
    cursor: pointer;
    padding: 5px;
    border-radius: 4px;
}

.clearButtonBold, .clearButtonBold:focus {
    background-color: #D4D6D6;
    height: 30px;
    width: 80px;
    color: #282D2D;
    border: none;
    padding: 6px 14px 12px 14px;
    margin-right: 15px;
    font-family: "PlusJakartaSans-Regular";
    font-style: normal;
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    font-feature-settings: 'liga' off;
    cursor: pointer;
    padding: 2px;
}

    .clearButton:hover, .clearButton:active, .clearButtonBold:hover, .clearButtonBold:active {
        cursor: pointer;
        border: 1px solid #888;
        text-decoration: underline;
    }

.RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table {
    font-family: "PlusJakartaSans-Regular" !important;
    font-size: 12px !important;
    line-height: 16px !important;
}

.RadGrid_Default a {
    font-family: 'PlusJakartaSans-Regular';
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: -0.02em;
    font-feature-settings: 'liga' off;
    color: #005654;
    text-decoration: underline;
}

.RadGrid .rgHeader a {
    text-decoration: none;
    color: #282D2D !important;
}

.RadPanelBar .rpRootGroup, .RadPanelBar .rpRootGroup .rpLink {
    /*border: none !important;
    border-top: 5px solid #fff;*/
    color: #FFCA98;
    text-decoration: none;
}

/*.RadPanelBar .rpOut {
    border-bottom-width: 1px !important;
}*/

.RadPanelBar_Default a.rpLink  {
    font-family: PlusJakartaSans-Regular !important;
    font-size: 14px !important;
}

.RadPanelBar_Default a.rpLink, .RadPanelBar_Default div.rpHeaderTemplate, .RadPanelBar_Default .rpTemplate {
    font-family: PlusJakartaSans-Regular !important;
    font-size: 14px !important;
}

input[type=checkbox]:checked {
    accent-color: #005654;
}

input[type=radio]:checked {
    accent-color: #005654;
}


.accordion-text-align:hover {
    font-weight: bold;
    background-color: #FFCA98;
}

.EnrollmentHeaderRowStyle {
    color: #FFCA98;
    font-weight: bold;
    border: 1px solid #000000;
    background-color: #005654;
}

.MyCellStyle {
    border: 1px solid #000000;
    padding: 5px;
}

    .MyCellStyle a {
        font-family: 'PlusJakartaSans-Regular';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 18px;
        letter-spacing: -0.02em;
        font-feature-settings: 'liga' off;
        color: #005654;
        text-decoration: underline;
    }
.colorBoldBlack {
    color: #282D2D;
    font-weight: bold;
}

.colorTUBoldBlue {
    color: #0295BE;
    font-weight: bold;
}

.benefitCodesInfo {
    display: block;
    height: 15px;
    width: 15px;
    line-height: 10px;
    padding-top: 3px;
    -moz-border-radius: 30px;
    border-radius: 15px;
    background-color: #005654;
    color: white;
    text-align: center;
    font-size: 0.95em;
}

.input[type=checkbox]:checked{
    color:red;
}
.input[type=checkbox]: unchecked {
    color: green;
}


.dropdownListTelerik {
    display: inline;
    float: left !important;
    margin-left: 0px !important;
    text-align: left !important;
    width: 200px !important;
    vertical-align: bottom;
    font-family: "PlusJakartaSans-Regular";
}

.dropdownListTelerikWidthAuto {
    display: inline;
    float: left !important;
    margin-left: 0px !important;
    text-align: left !important;
    vertical-align: bottom;
    font-family: "PlusJakartaSans-Regular";
}

.dropdownListTelerikGridFilterStyle {
    float: none !important;
    margin-left: 0px !important;
    padding: 5px;
    text-align: center !important;
    width: 125px !important;
    vertical-align: central;
}

    .dropdownListTelerikGridFilterStyle .dropdownListTelerik .dropdownListTelerikWidthAuto .rlbItem:hover, .rcbHovered {
        color: black ;
        background-color: #FFCA98; /* #E0C000 #FCD800 = TU  Yellow - #E0C000 = TU Hover Yellow*/
    }

        .dropdownListTelerikGridFilterStyle .dropdownListTelerik .dropdownListTelerikWidthAuto .rlbSelected, .rcbFocused {
            color: white;
            background-color: #FFCA98; /* #0295BE = TU Blue - #0081A1 = TU Hover Blue*/
        }

    .dropdownListTelerikGridFilterStyle .dropdownListTelerik .dropdownListTelerikWidthAuto .rlbTemplate:hover {
        font-weight: bold !important;
    }

.navmargintop
{
    margin-top:50px;
}

.headerImageTextMarginTop{margin-top:15px;}

.logobackgrounddefaultcursor {
    background: #005654;
    color: #FFCA98;
    font-family: PlusJakartaSans-Regular !important;
    font-size: 16px !important;
    margin-top: 5px;
    height: 26px !important;
    cursor: default !important;
}

.logodiv {
    background: #005654; /* #0295BE*/
    color: #FFCA98; /*#FFF !important;*/
    font-family: PlusJakartaSans-Regular;
    font-size: 16px;
    height: 26px;
    margin-top: 5px;
    padding-left: 5px;
}


/*----------Shankar Changes-------------------------------------*/
/* FOOTER */
#footer {
    font-family: PlusJakartaSans-Regular;
    color: white;
    bottom: 0;
    position:absolute;
    text-align: center;
    width: 100%;
    background-color: #545757;
    height: 50px;
}

#loginFooterText {
    font-family: PlusJakartaSans-Regular;
    color: white;
    text-align: center;
    background-color: #545757;
}

.loginFooter {
    /*margin-top:10px;*/
    margin-bottom: 0px;
    position: absolute;
    text-align: center;
    width: 100%;
    height: 40px;
    bottom: 0px;
    width: 100%;
    /*margin-top: -10px;*/
}

.navbar-fixed-top {
    background-color: white;
    padding-top: 15px;
    height: 80px;
    border: 0;
}

/* NAVIGATION ELEMENTS */
.nav a {
    text-decoration: none;
    border-radius: 0
}

.nav-tabs {
    border-bottom: 1px solid #939393;
}

    .nav-tabs li {
        margin-left: 0;
        margin-right: -1px;
    }

        .nav-tabs li a {
            border-right: 1px solid #FFF;
        }

        .nav-tabs li a,
        .nav-pills li a {
            border-radius: 0;
            color: #000;
            background-color: #EDEDED;
            border-bottom: none;
        }

        .nav-tabs li a {
            border-right: 1px solid #FFF;
            border-bottom: 1px solid #939393;
        }

    .nav-tabs > li > a:hover {
        color: #000;
        border-color: #DDD;
        border-bottom: 1px solid #939393;
    }

.nav > li > a:hover, .nav > li > a:focus {
    color: #000;
    text-decoration: none;
    background-color: #DDD;
}

.nav-tabs > li.active > a, .nav-tabs > li > a:active, .nav-tabs > li > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-style: solid;
    color: #0295BE;
    border: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-radius: 0;
    background: url(../img/blue-bar.png) 0 0 repeat-x;
}

.nav-pills li a {
    background-color: #EDEDED;
    border-color: #EDEDED;
}

.nav-pills > li.active > a, .nav-pills > li > a:active, .nav-pills > li > a:focus, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFF;
    background-color: #0295BE;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #FFF;
    background-color: #0295BE;
    border-color: #0295BE;
}

.nav-tabs.nav-justified > li > a {
    padding: 15px;
    border-bottom: 1px solid #939393;
    border-right: 1px solid #FFF;
    border-radius: 0;
}

.nav-pills.nav-justified > li > a {
    border-right: 1px solid #FFF;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border-style: solid;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-radius: 0;
    background: url(../img/blue-bar.png) 0 0 repeat-x;
}

.dropdown-toggle {
    font-size: 16px;
    text-align: left;
    border-radius: 0;
}

.btn-group .dropdown-toggle {
    font-size: 18px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 200px;
    padding: 8px 0;
    border: 1px solid #DDD;
    border-radius: 0;
}

    .dropdown-menu li {
        margin-left: 0;
    }

    .dropdown-menu > li > a {
        text-decoration: none;
        background: none;
        padding-top: 6px
    }


/*  STYLING FOR EXAMPLE TOP NAV */

#topnav {
    border-top: 4px solid #0295BE;
    border-bottom: 1px solid #0295BE;
    margin-bottom: 20px;
}

    #topnav .nav > li:last-child {
        border-right: 0;
    }

    #topnav .nav > li > a {
        color: #000 !important;
        background-color: #FFF;
        text-decoration: none;
        border: none;
        font-size: 16px !important;
        font-family: "IntroSemiBold";
        height: 42px;
        padding: 10px 12px 10px 0;
        cursor: pointer;
    }

        #topnav .nav > li > a::after {
            content: "\2193";
            float: right;
            padding-right: 8px;
            border-right: 1px solid #0295BE;
            position: absolute;
            height: 50%;
            right: 0;
            top: 25%;
        }

        #topnav .nav > li > a.last::after {
            content: "\2193";
            float: right;
            padding-right: 8px;
            border-right: 0;
        }

        #topnav .nav > li > a:hover {
            background-color: #FCD800;
        }

    #topnav .nav > .active > a::after {
        border-left: none;
        border-right: none;
    }

    #topnav .dropdown-menu {
        margin-top: 0px;
        border-top: 1px solid #FCD800;
        border-bottom: 3px solid #0295BE;
        border-left: 0;
        border-right: 0;
    }

        #topnav .dropdown-menu div.col-md-3 li a {
            background-color: #FFF !important;
            border-color: none;
            padding: 6px 20px 3px 15px;
            margin-bottom: 10px
        }

            #topnav .dropdown-menu li a:hover, #topnav .dropdown-menu div.col-md-3 li a:hover {
                background-color: #FCD800 !important;
            }

    #topnav .nav .open > a:focus {
        background-color: #EDEDED;
    }

.submenu li a {
    margin-left: 10px;
}

.navigationBar
{
     height:auto;
     background:white;
}
/*  STYLING FOR EXAMPLE FLYOUT NAV */
#flyout {
    border-top: 2px solid #F87A3A;
    border-bottom: 1px solid #F87A3A;
    margin-bottom: 20px;
}

    #flyout .nav > li:last-child {
        border-right: 0;
    }

    #flyout .nav > li > a {
        color: #000 !important;
        background-color: #FFF;
        text-decoration: none;
        border: none;
        font-size: 16px !important;
        font-family: "PlusJakartaSans-Regular";
        font-feature-settings: "liga";
        font-style: normal;
        line-height: 20px;
        font-weight: 600;
        padding: 10px 12px 10px 0;
        cursor: pointer;
        box-shadow: 0;
        color: #282D2D;
    }

        #flyout .nav > li > a::after {
            content: "\2193";
            float: right;
            padding-right: 8px;
            border-right: 1px solid #282D2D;
            position: absolute;
            height: 50%;
            right: 0;
            top: 25%;
        }

        #flyout .nav > li > a.last::after {
            content: "\2193";
            float: right;
            /*padding-right: 8px;*/
            border-right: 0;
        }

    /*Add a record for each header item you don't want the arrow for. Add the id to the link or button.*/
    #flyout .nav > li > #idProfile::after {
        content: "";
        float: right;
        /*padding-right: 8px;*/
        position: absolute;
        height: 50%;
        right: 0;
        top: 25%;
    }

    #flyout .nav > li > #idLogOff::after {
        content: "";
        float: right;
        /*padding-right: 8px;*/
        position: absolute;
        height: 50%;
        right: 0;
        top: 25%;
    }

    #flyout .nav > li > #idAboutUs::after {
        content: "";
        float: right;
        /*padding-right: 8px;*/
        position: absolute;
        height: 50%;
        right: 0;
        top: 25%;
    }

    #flyout .nav > li > #idContactUs::after {
        content: "";
        float: right;
        /*padding-right: 8px;*/
        position: absolute;
        height: 50%;
        right: 0;
        top: 25%;
    }



    #flyout .nav > li > a:hover, #flyout .nav > li:hover > a {
        background-color: #FFCA98;
    }

    #flyout .nav > .active > a::after {
        border-left: none;
        border-right: none;
    }

    #flyout .dropdown-menu {
        margin-top: 0px;
        border-top: 0;
        background-color: #FFCA98;
        border-left: 0;
        border-right: 0;
        -webkit-box-shadow: 4px 5px 2px rgba(50, 50, 50, 0.15);
        -moz-box-shadow: 4px 5px 2px rgba(50, 50, 50, 0.15);
        box-shadow: 4px 5px 2px rgba(50, 50, 50, 0.15);
        font-size: 16px !important;
        font-family: "PlusJakartaSans-Regular";
        font-feature-settings: 'liga' off;
        font-style: normal;
        line-height: 20px;
        font-weight: 600;
    }

    #flyout .dropdown:hover .dropdown-menu {
        display: block;
    }

    #flyout .dropdown-menu div.col-md-3 {
        float: left;
        min-width: 230px;
    }

        #flyout .dropdown-menu div.col-md-3 li a {
            background-color: #FFCA98 !important;
            border-color: none;
            padding: 6px 20px 3px 15px;
            margin-bottom: 10px;
        }

            #flyout .dropdown-menu li a:hover, #flyout .dropdown-menu div.col-md-3 li a:hover {
                background-color: #FFF !important;
            }

    #flyout .nav .open > a:focus {
        background-color: #EDEDED;
    }
/* CODE BELOW ADDS FUNCTIONALITY TO DROPDOWN NAV
 * Yamm3 FOR Bootstrap 3 ALLOWS FOR FULL-WIDTH SUBMENUS
 * http://geedmo.github.com/yamm3
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}

.yamm .container {
    position: relative;
}

.yamm .dropdown-menu {
    left: auto;
}

.yamm .yamm-content {
    float: left;
    padding: 10px 0 5px 10px;
    margin: 0;
}

.yamm .dropdown.yamm-fw .dropdown-menu
/* DEFAULT VALUE IS 0PX / 0PX; ADJUST LEFT AND RIGHT VALUES ACCORDING TO WIDTH OF NAV ELEMENTS ABOVE */ {
    left: 15px;
    right: 15px;
}



